@charset "UTF-8";

img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
	
/*
	Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	
*/
/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	padding-left: 1.1869%;
	padding-right: 1.1869%;
	background-color: #FFF;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	margin-top: 2px;
	background-color: #000;
}
#HeaderAside {
	clear: none;
	float: right;
	margin-left: 2.6785%;
	width: 38.3928%;
	display: block;
	margin-top: 2px;
	background-color: #000;}
#Nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	margin-bottom: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #F90;
}
#Main1 {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 63%;
	display: block;
	background-color: #000;
	color: #CCC;
	font-size: 12px;
}
#Main1 h1 {
	font-size: 14px;
	color: #F90;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 2px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
}
#Main1 figcaption {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #CCC;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 0px;
	padding-top: 0px;
}
#Nav p {
	font-size: 8px;
	color: #FFF;
	text-decoration: none;
	float: right;
	margin-top: 4px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-style: italic;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#Nav p a:link {
	color: #FFF;
	text-decoration: none;
}
#Nav p a:visited {
	color: #FFF;
	text-decoration: none;
}
#Nav p a:hover {
	color: #F90;
}
#Nav h2 {
	color: #F90;
	float: none;
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 5px;
	margin-left: 5px;
}

#Sidebar1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 16%;
	display: block;
	background-color: #FFF;
}	
#Sidebar1 p {
	font-size:10px
	padding-top: 0px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	font-size: 10px;
	padding: 0px;
}
#Sidebar1 p a:link {
	color: #CCC;
	text-decoration: none;
}
#Sidebar1 p a:visited {
	color: #CCC;
	text-decoration: none;
}
#Sidebar1 p a:hover {
	color: #F90;
	text-decoration: none;
}
#Sidebar1 p img {
	max-width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#Sidebar1 h2 {
	color: #F90;
	font-size: 8px;
	font-weight: bold;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 2px;
	margin-left: 2px;
}
#Sidebar1 h2 a:link {
	color: #999;
	text-decoration: none;
}
#Sidebar1 h2 a:visited {
	color: #999;
	text-align: center;
}
#Sidebar1 h2 a:hover {
	color: #F90;
}
#Sidebar1 h3 {
	font-size: 10px;
	color: #FF0;
	padding-right: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
#Sidebar1 h4 {
	font-size: 10px;
	color: #FF0;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #000;
	margin-top: 5px;
	margin-bottom: 2px;
	text-align: center;
}
#Sidebar1 h5 {
	font-size: 10px;
	color: #000;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #F90;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #F60;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 10px;
	padding-bottom: 8px;
}
#Sidebar1 h5 a:link {
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #F90;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
#Sidebar1 h5 a:visited {
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #F90;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
#Sidebar1 h5 a:hover {
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #F90;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
}

#Articlea {
	float: left;
	width: 100%;
}
#Articleb {
	float: left;
	width: 100%;
	clear: none;
}

#Articlea p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}

#Article p strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}

#Articleb p {
	font-size: 14px;
	color: #000;
	margin-right: 10px;
	margin-left: 10px;
}             
#B2Article { clear: both;  float: left;  margin-left: 0;  width: 100%;  display: block; }                 

#Body2 #Article img {
	padding-right: 0px;
	padding-left: 0px;
}
#Body2 img {
	padding-right: 0px;
	padding-left: 0px;
}
#Article1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Main1 #Article p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 5px;
	line-height: 1.4em;
	margin-bottom: 8px;
	padding: 0px;
}
#Main1 #Article p a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000;
}
#Main1 #Article p a:visited {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000;
}
#Main1 #Article p a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #F90;
	text-decoration: none;
}
#B2Article {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	background-color: #FFF;
}
#B2Article p {
	font-size: 13px;
	color: #333;
	padding-right: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
}
#B2Article h1 {
	margin-top: 0px;
}
#HeaderAside img {
	margin: 0px;
}
#Main1 #Article {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	background-color: #FFF;
	margin-top: 10px;
	background-image: url(newspaper.gif);
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #F90;
}
#Footer h4 {
	text-align: left;
	font-size: 10px;
	color: #CCC;
	font-weight: normal;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 0px;
	margin-top: 2px;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
}
#Main1 #Video {
	text-align: center;
	padding-top: 35px;
	padding-left: 0px;
	position: relative;
	overflow: hidden;
	padding-bottom: 56.25%;
	height: 0px;
}
#Main1 #Video iframe {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 3px;
	top: 5px;
}
#Footer a #westimage5 {
	margin-top: 2px;
	padding-top: 0px;
	text-align: left;
}
#Footer h4 a:link {
	color: #CCC;
	text-decoration: none;
}
#Footer h4 a:visited {
	color: #CCC;
	text-decoration: none;
}
#Footer h4 a:hover {
	color: #FF0;
	text-decoration: none;
}
#Main1 p figure  {
	font-size: 10px;
	color: #000;
}
#Main1 p figure a:link {
	color: #000;
	text-decoration: none;
}
#Main1 p figure a:visited {
	color: #000;
	text-decoration: none;
}
#Main1 p figure a:hover {
	color: #F90;
}
figcaption p{
	color: #000;
	text-decoration: none;
	font-size: 10px;
}
#Main1 h3 {
	color: #999;
}
figcaption p a:link {
	color: #000;
	text-decoration: none;
	font-size: 10px;
}
figcaption p a:visited {
	color: #000;
	text-decoration: none;
}
figcaption p a:hover {
	color: #F90;
	text-decoration: none;
}
#Nav h3 {
	float: left;
	clear: both;
	padding-right: 5px;
	padding-left: 5px;
}
#Main1 p iframe {
	text-align: center;
	left: auto;
	right: auto;
}
#Header h1 img {
	text-align: left;
	float: none;
	outline: 0;
}
#FooterAside p {
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	float: none;
	color: #000;
	text-align: right;
	font-size: 12px;
	font-family: sans-serif;
	font-style: italic;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#Footer p {
	color: #CCC;
	padding: 0px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#Main1 h1 {
	font-size: 18px;
	color: #F90;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 2px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
}
#Main1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 2px;
	margin-bottom: 8px;
}
#Main1 p a:link {
	color: #FFF;
	text-decoration: none;
}
#Main1 p a:visited {
	color: #FFF;
}
#Main1 p a:hover {
	color: #F90;
}
#Main1 h2 {
	font-size: 12px;
	color: #F90;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-top: 5px;
	padding-bottom: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 10px;
	padding-left: 10px;
	font-style: italic;
}
#Main1 h2 a:link {
	color: #F90;
	text-decoration: none;
}
#Main1 h2 a:visited {
	color: #F90;
	text-decoration: none;
}
#Main1 h2 a:hover {
	color: #F90;
	text-decoration: none;
}
#Body2 h2  {
	font-size: 24px;
	color: #F90;
	margin-top: 10px;
	margin-bottom: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}
#Sidebar2 h2 a:link {
	color: #06C;
	text-decoration: none;
}
#Sidebar2 h2 a:visited {
	color: #FFF;
	text-align: center;
}
#Sidebar2 h2 a:hover {
	color: #F90;
}
#Sidebar2 {
	clear: right;
	float: right;
	margin-left: 0%;
	width: 16%;
	display: block;
	background-color: #FFF;
}
#Sidebar2 p {
	color: #000;
	font-size: 10px;
	font-weight: bold
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#Sidebar2 p a:link {
	color: #000;
	font-weight: bold
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}
#Sidebar2 p a:visited {
	color: #000;
}
#Sidebar2 p a:hover {
	color: #F90;
}
#Sidebar2 h2 {
	font-size: 10px;
	color: #F90;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-right: 2px;
	margin-left: 2px;
}
#Sidebar2 h4 {
	font-size: 10px;
	color: #FF0;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 0px;
	margin-bottom: 2px;
	background-color: #000;
	padding-top: 10px;
	padding-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#Sidebar2 h4 a:link {
	color: #FF0;
	text-decoration: none;
}
#Sidebar2 h4 a:visited {
	color: #FF0;
	text-decoration: none;
}
#Sidebar2 h4 a:hover {
	color: #F90;
	text-decoration: none;
}
#Sidebar2 h5 {
	font-size: 10px;
	color: #F90;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 0px;
	margin-bottom: 2px;
	background-color: #000;
	padding-top: 10px;
	padding-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	border-top-width: medium;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #F60;
	border-right-color: #F60;
	border-bottom-color: #F60;
	border-left-color: #F60;
}
#Sidebar2 h5 a:link {
	color: #F90;
	text-decoration: none;
}
#Sidebar2 h5 a:visited {
	color: #F90;
	text-decoration: none;
}
#Sidebar2 h5 a:hover {
	color: #FF0;
	text-decoration: none;
}
#Sidebar2 h3 {
	font-size:8px
	color: #999;
	margin-right: 2px;
	margin-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #000;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	margin-top: 2px;
}
#FooterAside {
	clear: both;
	float: left;
	margin-left: 82.1428%;
	width: 17.8571%;
	display: block;
	background-color: #FFF;
}
#Body2 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
}
#Video1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Article2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 0px;
}
#Spacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 10px;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #F90;
}
#Maina {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Mainb {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.4836%;
	padding-left: 0.7581%;
	padding-right: 0.7581%;
	background-color: #FFF;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.1712%;
	display: block;
	background-color: #000;
}
#HeaderAside {
	clear: none;
	float: right;
	margin-left: 1.6574%;
	width: 49.1712%;
	display: block;
	background-color: #000;
}
#Nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 10px;
}
#Nav p {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	float: right;
	margin-top: 4px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#Nav h2 {
	color: #F90;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
}
#Sidebar1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 16%;
	display: block;
	background-color: #FFF;
}
#Sidebar1 h2 {
	color: #F90;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 2px;
	margin-left: 2px;
	padding: 0px;
}
#Sidebar1 h2 a:link {
	color: #999;
	text-decoration: none;
}
#Sidebar2 h2 a:link {
	color: #06C;
	text-decoration: none;
}
#Sidebar1 h2 a:visited {
	color: #999;
	text-align: center;
}
#Sidebar2 h2 a:visited {
	color: #FFF;
	text-align: center;
}
#Sidebar1 h2 a:hover {
	color: #F90;
}
#Sidebar2 h2 a:hover {
	color: #F90;
}
#Main1 {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 65%;
	display: block;
}
#Main1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 2px;
	margin-bottom: 8px;
}
#Main1 p a:link {
	color: #FFF;
	text-decoration: none;
}
#Main1 p a:visited {
	color: #FFF;
}
#Main1 p a:hover {
	color: #F90;
}
#Main1 #Article {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	background-color: #FFF;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #F90;
	margin-top: 10px;
	background-image: url(newspaper.gif);
}
#Articlea {
	float: left;
	width: 100%;
}
#Articleb {
	float: left;
	width: 100%;
	clear: none;
}
#Main1 h1 {
	font-size: 14px;
	color: #F90;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 2px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 2px;
	margin-left: 5px;
}
#Sidebar2 {
	clear: right;
	float: right;
	margin-left: 0%;
	width: 16%;
	display: block;
	background-color: #FFF;
}
#Sidebar2 p {
	color: #000;
	font-size: 12px;
	font-weight: bold
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#Sidebar2 p a:link {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#Sidebar2 p a:visited {
	color: #000;
}
#Sidebar2 p a:hover {
	color: #F90;
}
#Sidebar1 h4 {
	font-size: 14px;
	color: #FF0;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #000;
	margin-top: 5px;
	margin-bottom: 2px;
	text-align: center;
}
#Sidebar2 h4 {
	font-size: 10px;
	color: #FF0;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 0px;
	margin-bottom: 2px;
	background-color: #000;
	padding-top: 10px;
	padding-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
#Sidebar2 h4 a:link {
	color: #FF0;
	text-decoration: none;
}
#Sidebar2 h4 a:visited {
	color: #FF0;
	text-decoration: none;
}
#Sidebar2 h4 a:hover {
	color: #F90;
	text-decoration: none;
}
#Sidebar2 h5 {
	font-size: 10px;
	color: #F90;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 0px;
	margin-bottom: 2px;
	background-color: #000;
	padding-top: 10px;
	padding-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	border-top-width: medium;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #F60;
	border-right-color: #F60;
	border-bottom-color: #F60;
	border-left-color: #F60;
}
#Sidebar2 h5 a:link {
	color: #F90;
	text-decoration: none;
}
#Sidebar2 h5 a:visited {
	color: #F90;
	text-decoration: none;
}
#Sidebar2 h5 a:hover {
	color: #FF0;
	text-decoration: none;
}
#Sidebar2 h3 {
	font-size:10px
	color: #999;
	margin-right: 2px;
	margin-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000;
}
#Sidebar1 h2 {
	color: #F90;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 2px;
	margin-left: 2px;
}
#Sidebar1 h3 {
	font-size: 10px;
	color: #FF0;
	padding-right: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
#Sidebar1 h5 {
	font-size: 10px;
	color: #000;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #F90;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #F60;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 10px;
	padding-bottom: 8px;
}
#Sidebar1 h5 a:link {
	text-decoration: none;
	background-color: #F90;
	color: #000;
}
#Sidebar1 h5 a:visited {
	text-decoration: none;
	color: #000;
}
#Sidebar1 h5 a:hover {
	text-decoration: none;
	color: #FFF;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 2px;
}
#FooterAside {
	clear: both;
	float: left;
	margin-left: 63.5359%;
	width: 36.464%;
	display: block;
}
#Body2 {
	clear: none;
	float: left;
	display: block;
}
#Video1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Sidebar2  #VidMP {
	clear: both;
	float: none;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
}
#Article2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Spacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Maina {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Mainb {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
@media only screen and (min-width: 769px) {
.gridContainer {
	width: 95%;
	max-width: 1280px;
	padding-left: 0.5%;
	padding-right: 0.5%;
	margin: auto;
	background-color: #000;
}
#Header {
	clear: none;
	float: left;
	margin-left: 0px;
	width: 50%;
	display: block;
	margin-top: 2px;
	padding-top: 10px;
	background-color: #000;
}
#HeaderAside {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 50%;
	display: block;
	padding-top: 10px;
	background-color: #000;
}
#Nav {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #F90;
	margin-left: 0px;
	padding: 0px;
}
#Nav p {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	float: right;
	margin-top: 4px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#Sidebar1 {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 10%;
	display: block;
	background-color: #000;
	padding-top: 2px;
	padding-bottom: 8px;
	margin-right: 1%;
}
#Sidebar1 h2 {
	color: #F90;
	font-size: 12px;
	font-weight: bold;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 2px;
	margin-left: 2px;
	padding: 0px;
}
#Sidebar1 h2 a:link {
	color: #999;
	text-decoration: none;
}
#Sidebar2 h2 a:link {
	color: #06C;
	text-decoration: none;
}
#Sidebar1 h2 a:visited {
	color: #CCC;
	text-align: center;
}
#Sidebar2 h2 a:visited {
	color: #FFF;
	text-align: center;
}
#Sidebar1 h2 a:hover {
	color: #F90;
}
#Sidebar2 h2 a:hover {
	color: #F90;
}
#Sidebar2 {
	clear: none;
	float: right;
	margin-left: 1%;
	width: 10%;
	display: block;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 2px;
	padding-bottom: 8px;
	border-left-style: none;
}
#Main1 {
	clear: none;
	float: left;
	margin-left: auto;
	width: 78%;
	display: block;
	background-color: #000;
	padding-top: 0px;
	padding-bottom: 8px;
	margin-top: 0px;
	margin-right: auto;
}
#Main1 #Article {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	background-color: #FFF;
	border-bottom-style: solid;
	margin-top: 10px;
	background-image: url(newspaper.gif);
	border-bottom-width: medium;
	border-bottom-color: #F90;
}
#Articlea {
	float: left;
	width: 50%;
}
#Articleb {
	float: right;
	width: 50%;
	clear: none;
}

#Main1 h1 {
	font-size: x-large;
	color: #F90;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 10px;
	padding: 0px;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 5px;
}
#FooterAside {
	clear: both;
	float: left;
	margin-left: 40.5286%;
	width: 59.4713%;
	display: block;
}
#Body2 {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	font-size: 18px;
	color: #F90;
	padding-right: 5px;
	padding-left: 2px;
	margin-top: 0%;
	margin-right: 0%;
	margin-bottom: 0%;
}
#Video1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Main1 h2 {
	font-size: 16px;
	color: #F90;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	margin-right: 10px;
	margin-left: 10px;
	padding: 0px;
}
#Main1 h3 {
	font-size: 16px;
	color: #999999;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 2px;
	margin-bottom: 4px;
	font-style: italic;
	padding: 0px;
}
#Body2 h3  {
	font-size: 16px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-right: 5px;
	padding-left: 2px;
	padding-top: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#Sidebar2 p img {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	left: auto;
	right: auto;
	border: 0;
}
#Sidebar2 p {
	color: #333;
	font-size: 12px;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
#Sidebar2 p a:link {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
}
#Sidebar2 p a:visited {
	color: #000;
}
#Sidebar2 p a:hover {
	color: #F90;
}

#Article p strong {
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
#FooterAside p a {
	color: #000;
	text-decoration: none;
}
#FooterAside p a:link {
	color: #000;
	text-decoration: none;
}
#FooterAside p a:visited {
	color: #000;
	text-decoration: none;
}
#FooterAside p a:hover {
	color: #F90;
}
#Body2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	padding-top: 0px;
	margin-top: 8px;
}
#Body2 h4 {
	font-size: 16px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 10px;
	margin-bottom: 0px;
}
#Body2 h1 {
	font-size: 24px;
	color: #F90;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-right: 5px;
	padding-left: 5px;
	margin: 0px;
}
#Nav p a:link {
	color: #FFF;
	text-decoration: none;
}
#Nav p a:visited {
	color: #FFF;
	text-decoration: none;
}
#Nav p a:hover {
	color: #F90;
}
#Sidebar1 h4 {
	font-size: 18px;
	color: #FF0;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #000;
	margin-top: 5px;
	margin-bottom: 2px;
	text-align: center;
}
#Sidebar2 h4 {
	font-size: 14px;
	color: #FF0;
	margin-top: 00px;
	margin-bottom: 8px;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 0px;
	margin-right: 2px;
	margin-left: 2px;
}
#Sidebar2 h4 a:link {
	color: #FF0;
	text-decoration: none;
}
#Sidebar2 h4 a:visited {
	color: #FF0;
	text-decoration: none;
}
#Sidebar2 h4 a:hover {
	color: #F90;
	text-decoration: none;
}
#Sidebar2 h5 {
	font-size: 14px;
	color: #F90;
	margin-top: 10px;
	margin-bottom: 8px;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	border-top-width: medium;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #F60;
	border-right-color: #F60;
	border-bottom-color: #F60;
	border-left-color: #F60;
	padding: 0px;
	margin-right: 2px;
	margin-left: 2px;
}
#Sidebar2 h5 a:link {
	color: #F90;
	text-decoration: none;
}
#Sidebar2 h5 a:visited {
	color: #F90;
	text-decoration: none;
}
#Sidebar2 h5 a:hover {
	color: #FF0;
	text-decoration: none;
}
#Sidebar2 h3 {
	font-size:12px
	color: #999;
	margin-right: 2px;
	margin-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#Sidebar1 p {
	font-size:13px
	padding-top: 0px;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCC;
	font-size: 12px;
	padding: 0px;
}
#Sidebar1 h3 {
	font-size: 14px;
	color: #FF0;
	padding-right: 5px;
	padding-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
#Sidebar1 h5 {
	font-size: 16px;
	color: #000;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #F90;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #F60;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	padding-top: 10px;
	padding-bottom: 8px;
}
#Sidebar1 h5 a:link {
	text-decoration: none;
	background-color: #F90;
	color: #000;
}
#Sidebar1 h5 a:visited {
	text-decoration: none;
	background-color: #F90;
	color: #000;
}
#Sidebar1 h5 a:hover {
	text-decoration: none;
	background-color: #F90;
	color: #FFF;
}
#Sidebar2 img {
	left: auto;
	right: auto;
}
#Nav h2 {
	color: #F90;
	float: left;
	font-weight: normal;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	margin-right: 10px;
	margin-left: 10px;
}
body {
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #000;
}
#Main1 h2 a:link {
	color: #F90;
	text-decoration: none;
}
#Main1 h2 a:visited {
	color: #F90;
	text-decoration: none;
}
#Main1 h2 a:hover {
	color: #F90;
	text-decoration: none;
}
#Header img {
	float: left;
	margin-top: 0px;
}
#Header p {
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
	text-align: right;
	padding-top: 0px;
}
#Header h2 {
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
	text-align: right;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#Header h2 img {
	float: right;
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 5px;
}
#WITopNav p {
	font-size: 12px;
	color: #FFF;
	background-color: #000;
	float: right;
}
#Sidebar2 h2 {
	font-size: 12px;
	color: #F90;
	margin-top: 0px;
	padding: 0px;
	margin-right: 2px;
	margin-left: 2px;
	font-weight: bold;
}
#Body2 #B2Article p   {
	font-size: 14px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 5px;
}
#Body2 #B2Article h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	padding-left: 5px;
}
#Main1 h5 {
	font-size: 15px;
	color: #000;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	font-weight: normal;
	margin-right: 5px;
	margin-left: 5px;
}
#HeaderAside  p {
	font-size: 16px;
	color: #F90;
}
#HeaderAside  p a:link {
	font-size: 16px;
	color: #F90;
	text-decoration: none;
}
#HeaderAside  p a:visited {
	font-size: 16px;
	color: #F90;
	text-decoration: none;
}
#HeaderAside  p a:hover {
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}
#Main1 figcaption {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCC;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 0px;
	padding-top: 0px;
}
#Articleb h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #F90;
	margin-right: 5px;
	margin-left: 5px;
}
#Articlea h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #F90;
	margin-right: 5px;
	margin-left: 5px;
}
#Main1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 8px;
	padding: 0px;
}
#Article2 {
	clear: right;
	float: right;
	margin-left: 0;
	width: 50%;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom-style: none;
	background-image: url(newspaper.gif);
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
#Main1 #Article2 h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	margin-right: 10px;
	margin-left: 10px;
}
#Main1 #Article h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	margin-right: 10px;
	margin-left: 10px;
}
#Main1 #Article2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 8px;
	margin-left: 10px;
	line-height: 1.4em;
}
#Main1 #Article h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F90;
	margin-right: 10px;
	margin-left: 10px;
}
#Spacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Main1 p a:link {
	color: #CCC;
	text-decoration: none;
}
#Main1 p a:visited {
	color: #FFF;
}
#Main1 p a:hover {
	color: #F90;
}
#Maina {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	background-color: #000;
}
#Mainb {
	clear: right;
	float: right;
	margin-left: 0;
	width: 50%;
	display: block;
	background-color: #000;
}
